﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MySimpleAssignment.API", "MySimpleAssignment.API\MySimpleAssignment.API.csproj", "{81701ABD-C0DB-49C9-870A-D1CFD1383AD3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MySimpleAssignment.Infrastructure", "..\MySimpleAssignment.Infrastructure\MySimpleAssignment.Infrastructure.csproj", "{3D07B6EE-FAFB-4AD4-BBFB-C1B1522F30D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MySimpleAssignment.Test", "..\MySimpleAssignment.Test\MySimpleAssignment.Test.csproj", "{25D03129-3CC0-4620-B991-9A618D0540A8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MySimpleAssignment.Domain", "..\MySimpleAssignment.Domain\MySimpleAssignment.Domain.csproj", "{1D70C7DF-F585-4DB9-8645-5D0899CFC375}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MySimpleAssignment.Services", "..\MySimpleAssignment.Services\MySimpleAssignment.Services.csproj", "{15141BB5-AC10-47C7-BED5-DF415FAF910F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{81701ABD-C0DB-49C9-870A-D1CFD1383AD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81701ABD-C0DB-49C9-870A-D1CFD1383AD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81701ABD-C0DB-49C9-870A-D1CFD1383AD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81701ABD-C0DB-49C9-870A-D1CFD1383AD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D07B6EE-FAFB-4AD4-BBFB-C1B1522F30D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D07B6EE-FAFB-4AD4-BBFB-C1B1522F30D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D07B6EE-FAFB-4AD4-BBFB-C1B1522F30D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D07B6EE-FAFB-4AD4-BBFB-C1B1522F30D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{25D03129-3CC0-4620-B991-9A618D0540A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25D03129-3CC0-4620-B991-9A618D0540A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25D03129-3CC0-4620-B991-9A618D0540A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25D03129-3CC0-4620-B991-9A618D0540A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D70C7DF-F585-4DB9-8645-5D0899CFC375}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D70C7DF-F585-4DB9-8645-5D0899CFC375}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D70C7DF-F585-4DB9-8645-5D0899CFC375}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D70C7DF-F585-4DB9-8645-5D0899CFC375}.Release|Any CPU.Build.0 = Release|Any CPU
		{15141BB5-AC10-47C7-BED5-DF415FAF910F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15141BB5-AC10-47C7-BED5-DF415FAF910F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15141BB5-AC10-47C7-BED5-DF415FAF910F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15141BB5-AC10-47C7-BED5-DF415FAF910F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DD15D0AA-FB09-4E80-BD60-6AED27FB9541}
	EndGlobalSection
EndGlobal
